LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_flash.template
RAM_LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_ram.template
MAIN_blob=blobs/patches/main-pirelli.lib
FLASH_BASE_ADDR=0
FLASH_SECTOR_SIZE=0x40000
